#topbar .links li {
    display: list-item;
    float: left;
    line-height: 42px;
    list-style-type: none;
    margin: 0 10px 0 15px;
}
.product-block .image .onsale, .product-img-box .image .onsale {
    background: none repeat scroll 0 0 #67C8CA;
 }
.ves-slideshow .ves-caption.normal-caption {
    color: #fff;
font-family: "brandon_grotesquebold",serif;
}